import request from '@/utils/request'
// 项目首页接口
//首页顶部查询
export function operatorsStats() {
    return request({
        url: '/bigData/operators/operatorsStats',
        method: 'get',
    })
}

//等级示范数量
export function levelDemonstration() {
  return request({
    url: '/bigData/operators/levelDemonstration',
    method: 'get',
  })
}

//行业分布数
export function industryDistribution() {
  return request({
    url: '/bigData/operators/industryDistribution',
    method: 'get',
  })
}

//供求情况
export function inventoryManagement() {
  return request({
    url: '/bigData/operators/inventoryManagement',
    method: 'get',
  })
}
